Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Oct 2014, 02:19
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Skype 2.2 for Puppy 4.3.1 [Solved]
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
sazeile

Joined: 05 Jan 2006
Posts: 43

PostPosted: Mon 29 Jul 2013, 19:37    Post_subject:  Skype 2.2 for Puppy 4.3.1 [Solved]
Sub_title: Video Doesn't Work with Skype Static 2.1.0.47 to Latest MS Windows Version
 

I am running Puppy 4.3.1 with the skype_static-2.1.0.47 Skype pet installed.

I have been able to make video/audio calls to other Skype users on Windows systems for years now.

Just recently it stopped working. I have my system set up to not automatically save the pupsave so I know that it wasn't a change that I made.

At first it was with just one other user and I assumed that the problem was on their end.

Now the number of other users that I can't make videos calls to is increasing. I believe that is because they are upgrading to the latest version on their end.

I searched the forum and tried installing Skype 4 using .sfs and a pet that I found. In both cases I get error messages regarding missing libraries.

Has anyone been able to get Skype 4 to run on Puppy 4.3.1?

Thanks,

Steve

Edited_time_total
Back to top
View user's profile Send_private_message 
watchdog

Joined: 28 Sep 2012
Posts: 606

PostPosted: Fri 02 Aug 2013, 04:36    Post_subject:  

Try this version of skype:

http://www.4shared.com/file/StyW-ofz/skype_static-22035tar.html

This version of skype is the latest I succeded to install in puppy 4.31 after glibc upgrade:

http://www.murga-linux.com/puppy/viewtopic.php?t=66373&sid=a040f1ce4595d0e17a70a5a39b116a56

Install the skype .tar.bz2 as explained in:

http://www.murga-linux.com/puppy/viewtopic.php?t=87172

For puppy 4.31 libv4l is at:

http://www.4shared.com/file/HTGn1ppT/libv4l-061.html
Back to top
View user's profile Send_private_message 
sazeile

Joined: 05 Jan 2006
Posts: 43

PostPosted: Thu 08 Aug 2013, 20:52    Post_subject: Skype 2.2 works!
Sub_title: Skype 2.2 works on Puppy 4.3.1 and inter-operates with Windows Skype Version 6
 

Thanks Watchdog!

Per your suggestion, I upgraded from Linux Skype 2.1 to 2.2 which runs on Puppy 4.3.1 and inter-operates with the latest Windows Skype Version 6.

We can again make video calls with my brother in-law who is deaf.

Thanks again,

Steve

PS - I edited the original post to change Skype 4 to be Skype 2.2 for others searching on Skype
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0436s ][ Queries: 11 (0.0061s) ][ GZIP on ]